dspam.conf 配置文件详解

dspam.conf 配置文件详解:    配置文件基于DSPAM-3.10,如果使用其他版本的DSPAM,请参照其他版本的dspam.conf配置文件Home /var/lib/dspam指定DSPAM存储的基本目录StorageDriver /usr/lib/dsp...

  • 0
  • 0
  • luffy
  • 发布于 2018-07-11 21:49
  • 阅读 ( 26 )

FreeBSD 11.2 发布,内核、驱动、大量应用等更新

FreeBSD 11.2 发布了,此版本包含对 FreeBSD 内核和用户区的重大更改,包括新驱动程序、硬件支持、新命令或选项、主要 bug 修复和贡献的软件升级等。 其中操作系统内核的更新包括: linux...

  • 0
  • 0
  • luffy
  • 发布于 2018-07-09 01:03
  • 阅读 ( 51 )

35岁之前要做的十件事

35岁是青春的后期,35岁以后是收获的季节,如果你没有资格说这句话,你将会憎恨自己。所以在,在烂漫蓬勃的青春年华里,你最好把下面十件事做好! 第一件事,学会本行业所需要的一切知识并有...

  • 0
  • 0
  • luffy
  • 发布于 2018-07-01 12:35
  • 阅读 ( 26 )

Nginx完美解决二级域名绑定到子目录方案 (支持N级、多后缀)

1、匹配版本一 amh3.2之前版本使用的方法: if ( $host ~* "(.+)\.(.+)\.(.+)" )  {  set $domain $1;  }  存在问题: 1、不能匹配二级以上的域名,如: my.bbs.amysql.com 2、不...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-27 00:12
  • 阅读 ( 33 )

让 pure-ftpd 的 -P (forcepassiveip) 参数,只用在远端连接

pureftpd 如果配置了远端 -p (--passiveportrange) 模式后,在内网连接时无法连接的问题,可以通过修改以下代码重新编译解决问题 创建 /etc/localnet 文件,该文件格式为 AAA.BBB.CCC.DDD/WWW...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-25 12:52
  • 阅读 ( 25 )

FreeBSD 使用 ZFS 文件系统内核调优

vi /boot/loader.conf kern.geom.label.disk_ident.enable="0" kern.geom.label.gptid.enable="0" vfs.zfs.min_auto_ashift=12 vfs.zfs.prefetch_disable=0 vfs.zfs.arc_max="128M" vfs.zfs.vd...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-21 00:27
  • 阅读 ( 37 )

pfSense 之硬件兼容性指南

硬件 最低硬件要求硬件选择硬件配置硬件优化和故障排除 pfSense软件发行版与FreeBSD支持的大多数硬件兼容。 pfSense2.4和更高版本与64位(amd64,x86-64)体系硬件架构和基于ARM的SG-1000...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-20 23:27
  • 阅读 ( 33 )

npm install -g pm2 安装时遇到的npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.4 问题

npm install -g pm2 安装时遇到的npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.4 [root@rap2 share]# npm install -g pm2...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-18 16:26
  • 阅读 ( 54 )

centos7 yum install redis 最新版本

直接yum 安装的redis 不是最新版本 yum install redis 如果要安装最新的redis,需要安装Remi的软件源,官网地址:http://rpms.famillecollet.com/ yum install -y http://rpms.famillecollet...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-18 16:08
  • 阅读 ( 32 )

CentOS 最简单的安装 node 8.x 方式

安装之前删除原来的node和npm (我原来是用yum安装的,如果是第一次安装可以省略这一步): yum remove nodejs npm -y 1 首先我们随便进入服务器的一个目录,然后从淘宝的源拉取内容: wget htt...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-18 15:56
  • 阅读 ( 34 )

linux中yum 有未完成事务提示 清除办法

使用Yum安装东西时,如果有强制退出过yum或yum异常结束,再下次使用yum命令时会提示:There are unfinished transactions remaining. You might consider running yum-complete-transaction fir...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-17 01:50
  • 阅读 ( 45 )

MySQL从5.7.21升级到8.0.11的更新之路

MySQL从5.7.21升级到8.0.11

  • 0
  • 0
  • luffy
  • 发布于 2018-06-15 20:59
  • 阅读 ( 117 )

centos7 选定默认启动内核,及删除无用内核

#使用cat /boot/grub2/grub.cfg |grep menuentry  查看系统可用内核 [root@bigapp-slave27 ~]# cat /boot/grub2/grub.cfg |grep menuentry if [ x"${feature_menuentry_id}" = xy ]; then  ...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-14 13:00
  • 阅读 ( 34 )

通过yum update 升级报错 Error: initscripts conflicts with centos-release-7-4.1708.el7.centos.x86_64 解决方法

通过yum update 升级报错 Error: initscripts conflicts with centos-release-7-4.1708.el7.centos.x86_64 解决方法 [root@localhost ~]# yum update Loaded plugins: fastestmirror Loading...

  • 0
  • 0
  • luffy
  • 发布于 2018-06-14 13:00
  • 阅读 ( 232 )

旗云[肆]周年记 - 十年之肆(在路上)

创业是一群人的坚持,是信仰! --- 路飞

  • 0
  • 8
  • luffy
  • 发布于 2018-04-07 00:45
  • 阅读 ( 313 )

Nextcloud13 新特性:端到端加密

端到端加密是即将到来的Nextcloud13的主打功能,允许用户为文件(夹)设置自己的密码,并对文件(夹)进行高安全的加密。以下是官方介绍: Nextcloud features an enterprise-grade, seamlessl...

  • 0
  • 0
  • luffy
  • 发布于 2018-02-13 04:30
  • 阅读 ( 268 )

git自动化部署之webhooks的使用(php版本)

在github的webhooks中设定对应信息 设定要请求的服务器命令调用地址, 如: http://itsns.org/webhooks 设定密钥key, 如: ABCDEFAAKEYM 在服务器上编写对应的命令(纯PHP代码) 编写 http://its...

  • 0
  • 0
  • luffy
  • 发布于 2017-11-06 22:39
  • 阅读 ( 477 )

freebsd兼容linux

11.2 Installation Linux® libararies are not installed on FreeBSD by default and Linux binary compatibility is not enabled by default. Linux libraries can be installed using the Fr...

  • 0
  • 0
  • luffy
  • 发布于 2017-10-31 02:02
  • 阅读 ( 210 )

centos 7 部署升级 gitlab-ce-10.*.* 提示 error: Failed dependencies:

10.x以后开始依赖policycoreutils-python,我之前在使用9.x时还没有依赖该项 升级时会提示 rpm -Uvh gitlab-ce-10.1.0-ce.0.el7.x86_64.rpm...

  • 0
  • 0
  • luffy
  • 发布于 2017-10-27 23:12
  • 阅读 ( 1791 )

gitlab-ce.repo 源连接国外失败的问题

默认的 gitlab-ce.repo 源失败,无法升级安装 gitlab-ce,修改源解决问题 采用清华大学开源软件镜像站源 https://mirror.tuna.tsinghua.edu.cn/help/gitlab-ce/ 修改 /etc/yum.repos.d/git...

  • 0
  • 0
  • luffy
  • 发布于 2017-10-27 23:06
  • 阅读 ( 487 )